simulator/fast-downward/driver/__pycache__
tmp
toflatfond/__pycache__
simulator/bin
simulator/server
simulator/client
simulator/SAS/bin
simulator/translate/__pycache__
downward
PRP
pddl-safe-states-finder/__pycache__
.fuse_hidden*
.vscode
toflatfond/fast_downward/translate/__pycache__
toflatfond/fast_downward/translate/__pycache__
toflatfond/fast_downward/translate/pddl/__pycache__
simulator/translate/pddl_parser/__pycache__
*.pyc
*.pyo